Changeset 148970


Ignore:
Timestamp:
May 24, 2016, 12:32:01 AM (3 years ago)
Author:
jeremyhu@…
Message:

gstreamer1-gst-plugins-bad: Don't support x265 on Leopard (see #48336)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/gstreamer1-gst-plugins-bad/Portfile

    r148894 r148970  
    120120platform darwin {
    121121    if {${os.major} < 10} {
    122         depends_lib-delete      port:soundtouch
    123         configure.args-append   --disable-soundtouch
     122        depends_lib-delete      port:soundtouch port:x265
     123        configure.args-append   --disable-soundtouch --disable-x265
    124124    }
    125125    if {${os.major} < 11 } {
Note: See TracChangeset for help on using the changeset viewer.